body {
	margin: 0;
	padding: 0;
	text-align: center;
	background-image: url(/images/aluvida-body.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}

img {
	border: 0;
}

#container{
	margin: 0px auto;
	width: 947px;
	position: relative;
	background-image: url(/images/aluvida-container.jpg);
	background-repeat: repeat-y;
}

#header-, #header-nl, #header-fr {
	height: 181px;
	background-image: url(/images/aluvida-header.jpg);
	background-repeat: no-repeat;
}

/* Languages */
#languages{
	position: absolute;
	top: 0px;
	right: 0px;
	height: 14px;
}
#languages ul{
	list-style-type: none;
	padding:0;
	margin:0;
	text-align:left;
}
#languages ul li {
	float: left;
	display: block;
	text-align: center;
	width:30px;
	height: 15px;
	line-height: 14px;
	margin-left: 5px;
	background-color: #dfeecb;
}

#languages ul li a{
  font-weight: bold;
  font-size: 11px;
	font-family: "Century Gothic", Arial;
  color: #333333;
  text-decoration:none;
  text-transform:uppercase;
}
/* Languages */

#topnavigation {
	text-align: left;
	position: absolute;
	right: 240px;
	height: 38px;
	top: 123px;
}

#topnavigation ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#topnavigation ul li{
	margin: 0;
	padding: 0;
	display: inline;
	line-height: 38px;
}

#topnavigation ul li a {
	color: #FFFFFF;
	font-weight: bold;
	font-family: "Century Gothic", Arial;
	font-size: 14px;
	text-decoration: none;
	padding-left: 4px;
	padding-right: 5px;
}

#topnavigation ul li a:hover {
	color: #FFFFFF;
}

#otherlanguage {
	position: absolute;
	text-align: left;
	top: 134px;
	left: 18px;
}

#otherlanguage a {
	color: #000000;
	font-family: "Century Gothic", Arial;
	font-size: 12px;
	text-decoration: none;
}

#otherlanguage a:hover {
	color: #9c2d1a;
}

#searchform {
	display: block;
	position: absolute;
	top: 130px;
	right: 0px;
}

#searchform #searchtext {
	width: 147px;
	height: 22px;
	float: left;
	margin: 0px;
	background-color: #e5f1d5;
	border: 0px;
}

#searchform #searchbutton {
	padding: 0px;
	text-align: center;
	width: 70px;
	height: 24px;
	float: left;
	background-color: #e5f1d5;
	font-family: "Century Gothic", Arial;
	font-size: 12px;
	margin: 0px;
	margin-left: 3px;
	color: #333333;
	line-height: 24px;
	border: 0px;
	font-weight: bold;
	-webkit-appearance: none;
}

#navigation {
	position: absolute;
	text-align: left;
	width: 217px;
	top: 220px;
	left: 1px;
}

#navigation div {
	display: none;
	margin-top: 5px;
	margin-bottom: 15px;
}

#navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#navigation ul li {
	display: inline;
	_float: left;
	clear: both;
	width: 217px;
	height: 16px;
}

#navigation ul li a {
	display: block;
	width: 182px;
	line-height: 26px;
	font-family: "Century Gothic", Arial;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #695e4a;
	padding-left: 30px;
	background-image: url(/images/aluvida-navigation.jpg);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}

#navigation ul li a:hover {
	color: #339900;
}

#navigation ul li.subpages ul li a {
	font-size: 12px;
	text-indent: 39px;
	background-image: none;
	margin-top: 0px;
	font-weight: normal;
	border-bottom: 0;
	cursor: pointer;
	white-space: nowrap;
	overflow: hidden;
}

#navigation ul li.subpages ul li a:hover {
	color: #9c2d1a;
}

#navigation ul li.navigation_li_first  {
	display: none;
}

#Pagetitle {
	position: absolute;
	text-align: left;
	top: 188px;
	left: 250px;
	z-index: 0;
}

#container.productdetail #Pagetitle {
	visibility: hidden;
}

#Pagetitle h2, #product h1 {
	font-family: "Century Gothic", Arial !important;
	color: #339900 !important;
	font-size: 18px !important;
	font-weight: bold !important;
	margin: 0px !important;
}

#content {
	padding-top: 45px;
	text-align: left;
	margin-left: 250px;
	margin-right: 20px;
	min-height: 850px;
	_height: 850px;
	color: #625a47;
	font-family: "Century Gothic", Arial;
	font-size: 12px;
}

.nieuws #content .alignleft {
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 10px;
}

#content h1, #content h2 {
	font-family: Trebuchet MS;
	color: #339900;
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	clear: left;
}

#content h3 {
	display: inline;
	font-family: verdana;
	font-size: x-small;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

#container.sitemap #content h3 {
	font-family: verdana;
	font-size: x-small;
	color: #000066;
	font-weight: bold;
}

#content h3 a {
	color: #339900;
	font-weight: normal;
	text-decoration: underline;
}

#content h4 a {
	color: #339900;
	text-decoration: underline;
}

#content a {
	color: #339900;
	font-weight: bold;
	text-decoration: underline;
}

#content table {
	margin-top: 19px;
	margin-bottom: 19px;
}

#content .normalelink {
	padding-left: 40px;
	color: #000000;
	font-family: "Century Gothic", Arial;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
}

#content .normalelink:hover {
	color: #9c2d1a !important;
}

#content .normalelink a {
	color: #9c2d1a;
}

#content .imagelist {
	width: 663px;
	height: 255px;
	overflow: hidden;
}

#content .imagelist ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#content .imagelist li {
	padding: 0;
	margin: 0;
	list-style-type: none;
	width: 663px;
	height: 255px;
	overflow: hidden;
}

#content .imagelist img {
	width: 663px;
	height: 255px;
}

#inlinefooter {
	margin-left: 250px;
	padding-bottom: 15px;
	padding-top: 20px;
	margin-right: 30px;
	clear: both;
}

#inlinefooter a {
	color: #000000;
	font-family: verdana;
	font-size: xx-small;
}

#inlinefooter ul {
	margin: 0;
	margin-top: 50px;
	padding: 0;
	list-style-type: none;
}

#inlinefooter li {
	display: inline;
	list-style-type: none;
}

#realfooter {
	background-color: #FFFFFF;
	font-family: verdana;
	font-size: 11px;
	color: #635846;
	padding: 10px;
}

#realfooter a {
	color: #339900;
	font-weight: bold;
}

#outlinefooter {
	background-color: #333333;
	padding: 10px;
}

#outlinefooter a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: verdana;
	font-size: 10px;
}

#menuaddon {
	display: none;
	visibility: hidden;
}

#add2014 {
	padding-top: 25px;
	display: block !important;
	font-family: "Century Gothic", Arial;
	font-size: 12px;
	line-height: 18px;
	color: #339900;
	font-weight: bold;
}

#add2014 span {
	display: inline-block;
	margin-top: 6px;
}

#add2014 a {
	color: #339900;
	text-decoration: none;
}

#add2014 a.acd {
	display: block;
	width: 50px;
	height: 32px;
	background-image: url(/images/aluvida-powerdby.jpg);
	margin-top: 20px;
}

#vacatures-banner {
	margin-left: 38px;
	margin-bottom: 10px;
	margin-top: 11px;
}

.printerlink, .sitemaplink {
	font-family: verdana;
	font-size: 10px;
	color: #000000;
}

.printerlink {
	margin-bottom: 10px;
	height: 20px;
	padding-top: 14px;
}

.printerlink a {
	color: #000000;
}

.printerlink img {
	margin-right: 15px;
}

.sitemaplink {
	display: none;
}

.linkerlink {
	display: none;
}

#homebox{
width:668px;
height:300px;
}
/*
Replaced on 28/06/2012 by mozaiek*/

a.HomeLink{
	display:block;
	float:left;
	margin:0 5px 10px 0;
	background:#fcfaf1;
	padding:5px;
	border:1px solid #d0cdc7;
	color: #635846 !important;
	font:1.6em normal "trebuchet ms", "Century Gothic", Arial, sans-serif !important;
	text-decoration: none !important;
}

a.HomeLink Last{
	margin-right:0;
}

a.HomeLink span{
	clear:both;
	display:block;
	width:auto;
	text-align:center;
	margin:3px 0 0 0;
	text-decoration: none !important;
}

a.HomeLink img{
	border:none;width:150px;
}

div.mozaiek{
	display:block;
	float:left;
	margin:0 5px 10px 0;
	background:#fcfaf1;
	padding:5px;
	border:1px solid #d0cdc7;
	color: #635846 !important;
	font:1.6em normal "trebuchet ms", Arial, sans-serif !important;
	text-decoration: none !important;
}

div.mozaiek .textlink{
	clear:both;
	display:block;
	width:auto;
	text-align:center;
	margin:3px 0 0 0;
	text-decoration: none !important;
	color: #635846 !important;
	font-weight:normal !important;
}

div.mozaiek img{
	border:none;width:150px;
}
.overzicht{
width:668px;
height:300px;
}


.textlink:link {
color: #339900;
text-decoration:underline;
font-weight:normal;
}

.textlink:visited {color: #339900;
                   text-decoration:none;
                   font-weight:normal;
}

.textlink:active {
 color: #339900;
text-decoration:underline;
font-weight:normal;
}


/* BELOW , #content a:hover WAS LISTED, REMOVED ON 13-02 */

.textlink:hover {
	color: #2e2a1e !important;
    text-decoration:underline !important;
}

.backlink {
	clear: left;
}

label {
	line-height:1;
	width:200px;
	float: left;
}

.formtext {
	width: 300px;
}
.knop {
	margin-top:30px;
}

.contact label.radiobuttonlabel{
}

.contact #content form select formselect {
	font-size: 11px;
}

.contact #content form{
	margin-top: 15px;
}

#content form textarea{
  height:100px;
}

#content form select {
	width: 300px;
}

#captcha{
	margin-top:20px;
	font-size:10px;
	font-family: "Century Gothic", Arial;
	font-size: 12px;
	margin-bottom: 10px;
}

#captcha .title{
	font-weight: bold;
	font-family: "Century Gothic", Arial;
	font-size: 12px;
}

label img {
	margin: 0px !important;
}

.inline table {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	border-top: Solid 2px #645747;
	border-left: Solid 2px #645747;
	border-bottom: Solid 2px #a0a0a0;
	border-right: Solid 2px #a0a0a0;
}

.inline table td {
	text-align: center;
	border-top: Solid 1px #a0a0a0;
	border-left: Solid 1px #a0a0a0;
	border-bottom: Solid 1px #645747;
	border-right: Solid 1px #645747;
}

.inline a {
	color: #645747 !important;
}

#shopcategories{
  display:none;
}

#product {
	position: relative;
	padding-left: 220px;
}

#product.nopicture {
	padding-left: 0px;
}

#shop #product #productdetails img.picture{
	position: absolute;
	top: 0px;
	left: 0px;
	_left: -220px;
}

#product .shopback {
	display: none;
}

.omschrijvingtitel {
	display: inline;
	font-family: verdana;
	color: #339900;
	font-weight: bold;
	font-size: 1em;
}

#shop #product #productadditionalimages{
	margin-top: 20px;
	border-top: Solid 1px #CCCCCC;
}
#shop #product #productadditionalimages .imageitem{
  display: inline;
}
#shop #product #productadditionalimages .imageitem img{
  position:static;
  margin-top:20px;
  margin-right:20px;
  vertical-align: top;
}

.product_additional a {
	display: block;
	text-transform: uppercase;
	border-bottom: Solid 1px #d9d6d0;
	height: 16px;
	width: 66px;
	text-align: center;
	font-family: "Century Gothic", Arial;
	color: #635846 !important;
	text-decoration: none !important;
	font-weight: bold;
	font-size: 11px;
}

.product_additional #picturebutton {
	position: absolute;
	top: 200px;
	left: 67px;
	_left: -153px;
}

.product_additional #picturebutton:hover, .product_additional #textbutton:hover {
	color: #635846 !important;
	text-decoration: none !important;
}

#product.nopicture .product_additional #picturebutton {
	display: none;
}

#shop .shopproduct .product_additional, #productlist .shopproduct .product_additional{
  display:none; 
}

#content #shop h1 {
	 display:none; 
}

#product h1 {
	background-color: #FFFFFF;
	display: block !important;
	position: absolute;
	left: 0px;
	_left:-220px;
	top: -60px;
	_top: -48px;
}

#product.nopicture h1 {
	left: 0px;
}

.shopproduct {
	clear: left;
	border-top: Solid 1px #a0a0a0;
	/* padding-top: 15px; */
}

#content #shop .first {
	border-top: 0 !important;
	padding-top: 0px !important;
}

.shopproduct h3 a {
	font-size: 14px !important;
	color: #6b5f50 !important;
	font-family: Trebuchet MS !important;
	font-weight: normal !important;
	margin-top:15px;
	display: block;
}

.shopproduct img {
	margin-right: 15px;
	margin-bottom: 15px;
}

.shopproduct p {
	margin-bottom: 0px;
}

.shopmoreinfo, .shopcartlistbuttons {
	display: inline;
}

.guestbookitem {
	border: #c0c0c0 1px solid;
	margin-bottom: 20px;
}

.guestbookitem p {
	margin: 0px;
	padding: 6px;
}

.guestbookitem h3 {
	margin: 0;
	display: block !important;
	background-color: #c0c0c0;
	padding: 2px !important;
	padding-left: 6px !important;
	font-size: x-small !important;
	color: #000000 !important;
	font-family: verdana;
	font-weight: bold !important;
}

.previous, .next {
	border-bottom: Solid 20px #FFFFFF;
}

.next {
	clear: none !important;
}

.previous {
	float: left;
	margin-right: 10px;
}
.guestbookentry{
	clear:both;
}

#notification {
	position: absolute;
	text-align: left;
	top: 198px;
	left: 250px;
	background-color: #FFFFFF;
	font-weight: bold;
	font-family: "Century Gothic", Arial;
	font-size: 12px;
	color: red;
	z-index: 1;
	height: 40px;
	width: 680px;
}

.csvcells {
	text-align: left !important;
	font-family: verdana;
	color: #000000;
	font-size: 12px;
}

#comforttable1 {
	border-left: Solid 1px #80c21a;
	border-top: Solid 1px #80c21a;
	border-right: Solid 1px #473f2c;
	border-bottom: Solid 1px #473f2c;
	margin-bottom: 0 !important;
}

#comforttable1 td {
	border-left: Solid 1px #473f2c;
	border-top: Solid 1px #473f2c;
	border-right: Solid 1px #80c21a;
	border-bottom: Solid 1px #80c21a;
}

#homebox .textlink:hover {
	color: #339900 !important;
	text-decoration: none !important;
}

#tohomelink {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 191px;
	height: 119px;
}
#garantielink {
	display: none;
}

form#tellafriend, .guestbookentry form{
	margin:0;
	margin-top:19px;
}

#content h5, #content h3 {
	font-size: 13px !important;
}

#content .backlink {
	clear: left;
	float: left;
	margin-top: 15px;
}

a.HomeLink:hover span {
	color: #339900 !important;
	text-decoration: none !important;
}

/* Issuu */
p.loading {
  background: url(../images/loading.gif) no-repeat center center;
}

#newsletter span.ok {
	color: green;
	font-weight: bold;
}

.shopaddtocart {
	display: none;
}

.pricenote {
	font-size: 11px;
	color: gray;
}

#news {
	display: none;
	visibility: hidden;
}

ul.news {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.news li {
	clear: left;
}

ul.news li.expanded {
	border-top: Solid 1px #CCCCCC;
	padding-top:10px;
}
ul.news li.expandedlast{
	border-top: Solid 1px #CCCCCC;
	padding-top:10px;
	margin-bottom:20px;
	overflow:auto;
}


ul.news li a {
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}

ul.news li a.more, ul.news li a.archive {
	display: block;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}

ul.news li a.archive {
	display: inline;
}

ul.news li .date {
	display: block;
	font-style: italic;
	clear: right;
}

ul.news li p {
	margin-top: 0px;
}

.nieuws .back, .nouvelles .back {
	clear: left;
	float: left;
}

#content #productadditionalimages .imageitem{
  display:inline;
	float: left;
	clear: none;
}
#content #productadditionalimages .imageitem img{
  position:static;
  margin: 10px 10px 0px 0px;
}

/* News banner */
.newsbanner{
	border: 1px solid #8FCA12;
	margin-bottom: 20px;
}
.bannernewsitems{
	overflow:auto;
	clear:both;
	text-align:center;
	margin: 0 auto;
	/*width:100%;*/
}
.bannernewsitems td{
	margin:10px;
}
.bannernewsitem{
	background:url(http://www.acd-serres.be/14/dealer.jpg) no-repeat;
	margin-right: 15px;
	width: 217px;
	height:181px;
}
.bannerpiccontainer{
	height:130px;
	overflow:hidden;
}
.bannerpiccontainer img{
	border:0px;
	margin:6px !important;
}
.bannertitle{
	height:45px;
	width: 207px;
	overflow:hidden;
	margin-left: 5px;
}
.bannernewsitem a{
	font-weight:bold;
	font-size:14px;
	text-decoration:none !important;
	text-align:center;
}

.newsback {
	margin-top: 20px;
	display: block;
}

#content .oldbuttons {
	display: none;
}

#content .newbuttons {
	display: block !important;
}

#content .newbuttons a {
	float: left;
	clear: left;
	background-image: url(/images/aluvida-contact.jpg);
	background-repeat: no-repeat;
	line-height: 21px;
	height: 21px;
	display: block;
	text-indent: 28px;
	margin-bottom: 3px;
}

#content .newbuttons a.dealers {
	background-image: url(/images/aluvida-dealers.jpg);
}

#content .newbuttons a.catalogus {
	background-image: url(/images/aluvida-catalogus.jpg);
	display: none;
}

#content .newbuttons a.album {
	background-image: url(/images/aluvida-album.jpg);
}